import sys
sys.path.append('/home/ubuntu/tfs-ctrl/src')

# import pcep.tests.Grpc_TestClient.gRPC_PCEPClient as PcepClient
from pcep.client.PcepClient import PcepClient

cliente = PcepClient()
cliente.connect()
print(cliente.showLSPDB())
print(cliente.showSessions())

cliente.close()